# Generated by Django 3.2.9 on 2021-12-03 09:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homework', '0003_alter_homework_file'),
    ]

    operations = [
        migrations.AlterField(
            model_name='homework',
            name='file',
            field=models.CharField(max_length=512, verbose_name='Файл'),
        ),
    ]
